How can I update my package-generator@0.41.0


#1

I’m trying to get my package-generator@0.41.0 update to the latest version(1.0.0) . But apm outdated tells me there are no available updates. What should I do?


#2

The package-generator package is bundled with Atom, and cannot (easily) be updated in the same manner as installed packages. It will however get updated in an upcoming release of Atom. If you really need it right now, you can either install the Atom v1.7 beta, or install Atom from source (see the Building section at the end).